﻿.container{max-width:1200px;}

/*网站公共样式*/
.info-content{font-size:15px;line-height:2.5}
a{color:#333;text-decoration:none;}                                            
a:hover{color:brown}
a:focus{color:brown}
a.btn-more{display:inline-block;width:140px;height:34px;line-height:34px;border:1px #CCC solid;color:#999;transition:all 0.5s ease;font-size:14px;transition:all 0.5s ease;text-align:center;margin:0px auto;margin-top:30px}
a.btn-more:hover{background:#40312f;border-color:#40312f;color:white;}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/

/*遮罩层*/

.pc{ display:block;}
.sj{ display:none;}

.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color: rgba(0, 0, 0, .7);overflow:hidden;z-index:99;top: 0;left: 0;}
.mask-bg.active{display:block;}

.topnav { line-height: 35px; /*background: #005bac;*/  background: url(Images/topbg.jpg) no-repeat top center;}
.topnav p{ padding-right:18px;}
.topnav a{color: #fff;}
.topnav a.eng{ padding-left:20px;}
#navMenu{ max-width:1200px; margin:0px auto;}
.text-orange{ color:#ff7e00;}
.pcnone{ display:black;}

/*顶部电话*/
.rel {
    background: url(Images/dianh.jpg) left center no-repeat; width:300px; padding-left:60px;
    float:left;
}

/*首页模块样式*/
.module-box {position:relative;}
.module-box .module-title{clear:both;text-align:center;margin:10px 0px 0px 0px;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";padding-top:20px;}
.module-box .module-title .cn-title{display:block;color:#fff;font-size:28px;line-height:55px;}
.module-box .module-title .en-title{display:inline-block;*display:inline;*zoom:1;color:#999;font-size:16px;}
.module-box .module-title .en-title i{float:left;width:55px;background:#CCC;height:1px;margin-top:15px; }
.module-box .module-title .en-title span{float:left;margin:0px 5px;}

.module-bos {position:relative;background: url(/images/xwbj.jpg) no-repeat 0 0;}

/*底部*/
footer{text-align:left;width:100%;min-height:95px;background:#333;margin-top:40px;line-height:2.5}
.bottom_boxsj{ display:none;}
.footerbg {background-color: #161616;}
.footer { color: #d8d8d8; padding: 2.5rem 0; }
.feng { float: left; }
.feng span { padding: 0 20px; color: #727171; }
.clear { clear: both; }
.right80 { position: relative; left: 35%; }
#toTop { position: fixed; bottom: 4%; right: 1%; z-index: 999; background: #ff6a00; border-radius: 50%; width: 50px; height: 50px; color: #FFF; line-height: 50px; font-size: 10px; text-align: center; display: none; }

#navMenut{ display:none;}
.footer p { line-height: 200% }
.footer a { color: #d8d8d8;  margin: 0 .0rem;
.footer_main { width: 1200px; height: auto; overflow: hidden; padding-bottom: 20px; margin: 0 auto; padding-top:40px; padding-bottom:30px;}
}

/*顶部样式*/
.header{position:relative;}
.header .logo img{height:65px; margin-top:-10px;}


.heading {position: relative;margin:0 0 5rem 0;height:auto;background: url("../images/titlebg.png") no-repeat center center; margin-top:10px;}
.heading h4{ color:#005eaf;font-size: 26px;line-height: 2;}
.heading span{ margin-left:10px;}
.heading p{
    color:#333;
}
.text-yellow {
    color: #cccccc;
    text-transform:uppercase;
    font-size:1.8rem;
}

.headings {position: relative;margin:0 0 5rem 0;height:56px;background: url("../images/titlebg.png") no-repeat center center; margin-top:10px;}
.headings h4{ color:#00a650;font-size: 26px;}
.headings span{ margin-left:10px;}
.headings p{
    color:#333;
}
.text-yellow {
    color: #cccccc;
    text-transform:uppercase;
    font-size:1.8rem;
}

.advantage-bot-sty1{ background: url(../images/adbg.png); margin-top:80px;}
.advantage-bot-sty1 .title-sty1 h2{ color: #FFFFFF;}
.advantage-bot-sty1 .title-sty1 h2 span{color: #FFFFFF;}
.advantage-bot-sty1 li{text-align: center;}
.advantage-bot-sty1 li h3,.advantage-bot-sty1 li p{color: #FFFFFF; line-height: 2;font-weight: normal;}
.advantage-bot-sty1 li div{ margin-top:20px;}
.advantage-bot-sty1 li img{width:50%; max-width: 100%;}
.padT80{padding-top: 80px;}
.padB80{padding-bottom: 140px;}

/*自定义导航动画，也可以用animater.css中的动画，需要在script.js中修改*/
.nav .animated,.sub-nav .animated{-webkit-animation-duration:0.4s;animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.navSlide{-webkit-animation-name:navSlide;animation-name:navSlide}
@keyframes navSlide{0%{-webkit-transform:translateY(100%);transform:translateY(100%);opacity:0;visibility:visible}100%{-webkit-transform:translateY(0);opacity:1;transform:translateY(0)}}

/*主菜单*/
@media (min-width:1000px) /*pc端*/
{

.navbar { border-top:0px solid #ddd; background:#005eaf; margin-top:20px;}
.header .nav-toggle{display:none}
.nav{padding-top:0px}
.nav>ul>li{float:left;text-align:center;line-height:45px;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{padding:13px 35px;color:#fff;font-size:16px; margin:0px 20px;}
.nav >ul>li.current >a,.nav >ul>li> a:hover{color:#fff; background:#01457f;}
.nav li:hover> ul{display:block;}
.nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #ad7669;}
.nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.nav ul li ul li a{display:block;width:100%;text-align:center;color:#fff;font-size:15px;line-height:50px} 
.nav ul li ul li a:hover{text-decoration:none;color:#fff;background:#01457f;}

.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#005eaf;display:none;position:absolute;left:20px;z-index:2;width:134px} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/
.el-input-group {width: 50%!important;}
}

@media (max-width:1000px) /*手机端*/

{
.header .logo img{height:70px;}
.header .nav-toggle{position:absolute;right:0px;top:0px;font-size:25px;color:#00a64f;min-width:60px;height:65px;line-height:65px;text-align:center;cursor:pointer;z-index:1;}
.header .nav-toggle.active{color:#ccc;}
.header .logo img{height:40px; margin-bottom:10px;}
.topnav{ line-height:2;}
.pcnone{ display:none;}

.nav{position:fixed;z-index:100;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#5a342b;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}

.pc{ display:none;}
.sj{ display:block;}

<!--手机端底部-->
.footerpc{ display:none;}
.bottom_box{ display:none;}
.footerBg ,.contact_phone{display:none;}
.bottom_boxsj{ background:#656565;display:block; text-align:center;color:#FFF; line-height:2.5; /*padding-top:15px;*/}
.bottom_boxsj h3{ font-size:1.2em;}
.banquan{ background:#222222; color:#FFF; margin-bottom:40px; padding:10px 0px;line-height:2;}
.dibulianx{ position:fixed; bottom:0px; height:60px; line-height:60px; color:#FFF; background:#00a64f; width:100%; z-index:999;}
.dibulianx a{ display:block; width:24.6%; float:left; border-right:1px solid #87cd37; color:#FFF; height:60px;}
.dibulianx span{ text-align:center; }
.dibulianx a.phone{ /*background:#085db4; border:none;*/}
.dibulianx img{ width:33%;}
.footerpc {display: none;}


}

/*子栏目样式*/
.sub-nav-box {clear: both;position: relative;}
.sub-nav-box .sub-nav-title{line-height:57px;text-align:left;background:#01457f;padding-left:15px;font-size:22px;color:white;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";}

.sub-nav-box .sub-nav{clear:both;text-align:left;margin-bottom:20px;width:100%;overflow:visible;background:#fafafa;}
.sub-nav-box .sub-nav li{width:100%;padding:0px;text-align:left;position:relative;display:block;}
.sub-nav-box .sub-nav li a{display:block;padding-left:25px;line-height:54px;font-size:14px;color:#808080;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";border-bottom:1px #ececec solid;font-size:15px}
.sub-nav-box .sub-nav li a:hover{color:#005eaf;background:#ddd;}
.sub-nav-box .sub-nav li ul{display:none}
.sub-nav-box .sub-nav li ul li a{padding-left:55px;}
.sub-nav-box .sub-nav li ul li ul li a{padding-left:85px}

.sub-nav-box li .arrow{position:absolute;right:0px;top:0px;width:54px;height:54px;line-height:54px; text-align:center;transition-duration:0.1s;cursor:pointer}
.sub-nav-box li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.sub-nav-box .sub-nav li.current > a{color:#fff;background:#005eaf;}
.sub-nav-box .sub-nav li.active > ul{display:block}
.sub-nav-box .sub-nav li.active > .arrow{transform:rotate(90deg)}


/*首页>>产品展示*/
.product-module-box{background:url(images/prodBg.jpg) no-repeat 0 0;background-size:cover;}

.chanph { float:left; width:24%; margin:0 0.5%;}
.chanps { float:left; width:23%; margin:1% 1%;}
.chanpr { float:left; width:40%; margin:1% 5%;}
.chanpsj { float:left; width:48%; margin:1% 1%;}


/*首页>>我们的优势*/
.advantages-list{clear:both;overflow:hidden;margin:15px auto;line-height:2}
.advantages-list li{ border:1px solid #f5f5f5;padding:10px; margin:1%; float:left; width:23%}
.column>li{padding:0px 10px;}
.column p img{display:block;width:100%;max-width:220px;height:auto;margin:0px auto;}
.column p span{display:block;line-height:35px;margin:10px 0px 15px 0px;color:#4d4d4d;}
.column p{color:#4d4d4d;}
.advantages-list .last{margin-right:0px;}


/*首页>>案例*/
.case-list .item{float:left;position:relative;padding-left:0px;padding-right:0px}
.case-list .item a{display:block;width:100%;overflow:hidden;}
.case-list .item a img{clear:both;overflow:hidden;display:block;width:100%;height:auto;text-align:center;transition:all 0.5s ease;}
.case-list .item a:hover img{transform:scale(1.3);transition:all 0.5s ease;}
.case-list .item a .tit{position:absolute;top:38%;left:0px;z-index:2;line-height:30px;color:#ffffff;font-size:16px;text-align:center;display:block;width:100%;opacity:0;filter:alpha(opacity=0);transition:all 0.5s ease;padding:0px 5px;}
.case-list .item a:hover .tit{opacity:1;filter:alpha(opacity=100);top:40%;}
.case-list .item a .cover-bg{position:absolute;top:0px;left:0px;z-index:1;width:100%;height:100%;background:#000;opacity:0;filter:alpha(opacity=0);transition:all 0.5s ease;}
.case-list .item a:hover .cover-bg{opacity:0.6;filter:alpha(opacity=60);}

@media (max-width:1000px) /*手机端*/
{
	.advantages-list li{ width:98%;}
	.module-box{padding: 20px 0px;}
	}


/*图片列表*/
.images-list .row .item a{display:block;overflow:hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;}
.images-list .row .item a:hover img{transform:scale(1.3,1.3);transition: all 0.3s ease-out 0s;}


/*新闻资讯-首页、子栏目公用*/
.news-list{clear:both;overflow:hidden;}
.news-list li.tw{clear:both;overflow:hidden;display:block;width:100%;margin:0px 0px 15px 0px;text-align:left;}
.news-list li.tw .pic{float:left;width:160px;height:105px;overflow:hidden;margin-right:10px;}
.news-list li.tw .pic img{width:100%;height:100%;display:block;}
.news-list li.tw .content{display:inline;}
.news-list li.tw .content a{display:block;line-height:30px;font-size:16px;}
.news-list li.tw .content span{color:#808080;height:75px;line-height:25px;} 

.news-list li.item{clear:both;overflow:hidden;width:100%;border-bottom:1px solid #e5e5e5;padding:15px 0px 10px 0px;}
.news-list li.item .title{padding-left:11px;background:url(images/icon-dot.gif) no-repeat left center;max-width:80%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news-list li.item .date{float:right;}


/*首页-加盟优势*/

.jmys-box a{display:block;height:100%;position:relative;}
.jmys-box  .pptyg{clear:both;overflow:hidden;padding:10px 0px;}
.jmys-box  .pptyg span{float:left;line-height:40px;color:#4d4d4d;font-weight:600;font-size:16px;}

.jmys-box  .yc_box{clear:both;overflow:hidden;position:absolute;top:0px;left:0px;z-index:2;padding:0px 10%;opacity:0;filter:alpha(opacity=0);transition:all 0.5s ease;}
.jmys-box  a:hover .yc_box{opacity:1;filter:alpha(opacity=100);}
.jmys-box  .yc_box span{display:block;text-align:center;color:white;}
.jmys-box  .yc_box .yc_title{line-height:45px;font-size:25px;margin-top:90px;transition:all 0.5s ease;}
.jmys-box  a:hover .yc_title{margin-top:70px;}
.jmys-box  .yc_box .yc_con{line-height:20px;padding:10px 0px;margin-top:-30px;transition:all 0.5s ease;text-align:center;}
.jmys-box  a:hover .yc_con{margin-top:0px;}
.jmys-box  .yc_box .yc_cksq{line-height:33px;width:94px;height:33px;border:1px #fff solid;margin:0px auto;}
.jmys-box  .xs_title{position:absolute;bottom:10%;left:10%;z-index:2;font-size:20px;color:white;line-height:35px;border-bottom:1px #fff solid;padding:0px 10px 0px 0px;opacity:1;filter:alpha(opacity=100);}
.jmys-box  a:hover .xs_title{opacity:0;filter:alpha(opacity=0);}
.jmys-box  .yc_bg{position:absolute;top:0px;left:0px;z-index:1;width:100%;height:100%;background:#5a342b;opacity:0;filter:alpha(opacity=0);transition:all 0.5s ease;}
.jmys-box  a:hover .yc_bg{opacity:0.8;filter:alpha(opacity=80);}
@media only screen and (max-width:768px) 
{
   .jmys-box a:hover .yc_box{opacity:0;filter:alpha(opacity=0);}
   .jmys-box a:hover .xs_title{opacity:1;filter:alpha(opacity=100);}
   .jmys-box a:hover .yc_bg{opacity:0;filter:alpha(opacity=0);}
}



/*产品内容页样式*/
.product-content .detail .title{clear: both;text-align: left;overflow: hidden;background: #ad7669;line-height: 40px;color: rgb(255,255,255);font-weight: 600;padding-left:15px;font-size: 16px;}


/*在线留言表单*/
.ui-validForm{padding-top:30px;}
.form-group::before,.form-group::after{content:"";display:table} 
.form-group::after{clear:both} 
.form-group{position:relative;padding:10px 0px;}
.form-group .control-label{position:absolute;left:0px;top:10px;}
.form-group .controls{padding-left:100px;}
.form-group .form-control{border:1px solid #eeeeee;height:32px;line-height:32px;width:100%;padding:2px 5px;font-size:14px;color:#666;transition:all .5s ease-in-out}
.form-group .form-control:focus{border-color:#ad7669}
.form-group textarea.form-control{height:300px}
.form-group .help-block{display:block}
.btn{border:1px solid #ad7669;color:#fff;height:35px;width:120px;background:#ad7669;transition:all .5s ease-in-out}
.btn:hover{background:#805246}
.form-group .controls-verificationCodeImage{position:relative;max-width:400px;_width:400px;}
.form-group .lb_verificationCodeImage{position:absolute;display:inline-block;right:1px;top:0px;height:32px;overflow:hidden}
.form-group .lb_verificationCodeImage img{height:30px;}

.el-textarea__inner:focus,.el-input.is-active .el-input__inner, .el-input__inner:focus{border-color: #ad7669!important;outline: 0;}
.el-button--small, .el-button--small.is-round {padding: 12px 50px!important;}
.el-button--primary {background-color: #ad7669!important;border-color: #ad7669!important;}
.el-form--label-left .el-form-item__label {text-align: center!important;}
.el-textarea textarea{height: 160px!important;}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 12px;
    right: 12px;
    overflow: hidden;
    width: 50px;
    height: 50px;
    border: none;
    text-indent: -9999px;
    background: url(Images/ui.totop.png) no-repeat left 0px;
    background-size: auto;
    background-size: cover;
    z-index: 190;
    border-radius: 50%;
    transition: all 0.2s linear;
}
    #toTop:hover {
        background-position:left -50px;
        background-size: cover;
    }
	


/*_关于我们*/
.sy_about{max-width:1200px;margin:40px auto;}
.sy_about .sy_about_com{margin:10px 0;}
.sy_about .sy_about_com .sy_abc_tit{text-align:left;}
.sy_about .sy_about_com .sy_abc_tit span{display:block;}
.sy_about .sy_about_com .sy_abc_tit span.s1{line-height:30px;font-size:20px;font-weight: bold;}
.sy_about .sy_about_com .sy_abc_tit span.s2{line-height:30px;font-size:13px;color:#999}
.sy_about .sy_about_com .sy_abc_com{margin:40px 0;line-height:35px;max-width:600px;}
.sy_about .sy_about_com .mored{width:130px;line-height:40px;height:40px;text-align:center;display:block;border:1px solid #ddd;color:#999;transition:all 1.2s ease;}
.sy_about .sy_about_com .mored:hover{background:#ddd;}
.sy_about .sy_about_pic{text-align:center;margin:10px 0;}